Subject: G92 on SGI, a Technical question.

From: boufer <[email-masked]>
Date: Wed, 04 Nov 1998 13:23:06 -0500

Greetings all, 

Thanks a lot for those who answered my question. Le me give you some
more details about my problem.  

The work station is an Iris - (1 Processor)
Main memory~(as given by hinv command ) = 384 MegaBytes
Data cache size: 32 Kbytes
Instruction cache size: 32 Kbytes

Believe me or not, I am just tying to optimize the geometry of 
urea~(H2N CO NH2) using a 6-31G** basis at the SCF level. I thought this
should not be a big deal, since I am the only user on the machine.

Thanks for your time and help. 
--
Ahmed